
}
.holder img {
  display: inline-block;
  padding-left:10px;
  vertical-align: middle;
}
.carousel {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 40px;
}
.carousel img{
    height:50px;
    padding-left:10px;
    padding-right: 10px;
}

.holder {
  -webkit-animation: carousel 45s linear infinite;
          animation: carousel 45s linear infinite;
  white-space: nowrap;
  will-change: transform;
}
.holder:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
    cursor: pointer;
}

.holder {
  -moz-animation: carousel 45s linear infinite;
          animation: carousel 45s linear infinite;
  white-space: nowrap;
  will-change: transform;
}
.holder:hover {
  -moz-animation-play-state: paused;
          animation-play-state: paused;
    cursor: pointer;
}
@-webkit-keyframes carousel {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@-webkit-keyframes carousel {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes carousel {
  0% {
    -moz-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -moz-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -moz-transform: translateX(0);
            transform: translateX(0);
  }
}

@media screen and (max-width:480px) {
 .holder {
  -webkit-animation: carousel 20s linear infinite;
          animation: carousel 20s linear infinite;
  white-space: nowrap;
  will-change: transform;
}  
 .holder {
  -moz-animation: carousel 20s linear infinite;
          animation: carousel 20s linear infinite;
  white-space: nowrap;
  will-change: transform;
}
}
